<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Layers>
    <Layer>
      <BlendOp value="표준" />
      <MaskOpType value="None" />
      <MaskLayer value="null" />
      <LayerMaskedSurface value="null" />
      <Opacity value="100" />
      <Name value="Background" />
      <Visible value="True" />
      <Effects />
      <Shapes />
    </Layer>
    <Layer>
      <BlendOp value="표준" />
      <MaskOpType value="Layering" />
      <MaskLayer>
        <MaskOpType value="Layered" />
        <LayerMaskedSurface value="null" />
        <Visible value="True" />
      </MaskLayer>
      <LayerMaskedSurface value="null" />
      <Opacity value="100" />
      <Name value="Layer 2" />
      <Visible value="True" />
      <Effects />
      <Shapes />
    </Layer>
    <Layer>
      <BlendOp value="표준" />
      <MaskOpType value="None" />
      <MaskLayer value="null" />
      <LayerMaskedSurface value="null" />
      <Opacity value="100" />
      <Name value="Layer 3" />
      <Visible value="True" />
      <Effects />
      <Shapes>
        <Shape>
          <scaling_enabled value="False" />
          <gradient_start_color value="B: 19, G: 120, R: 52, A: 255" />
          <gradient_end_color value="B: 119, G: 17, R: 4, A: 255" />
          <gradient_type value="LinearClamped" />
          <gradient_angle value="0" />
          <rectangle_radius value="30" />
          <op_points>
            <Item>
              <IsEmpty value="False" />
              <X value="233.99997" />
              <Y value="79.99997" />
            </Item>
            <Item>
              <IsEmpty value="False" />
              <X value="603.99994" />
              <Y value="139.99997" />
            </Item>
          </op_points>
          <angle value="0" />
          <primary_color value="B: 171, G: 238, R: 64, A: 255" />
          <secondary_color value="B: 85, G: 5, R: 0, A: 255" />
          <shadow_color value="B: 0, G: 0, R: 0, A: 178" />
          <shadow_distance value="3" />
          <shadow_width value="5" />
          <shadow_blur value="1" />
          <shadow_angle value="320" />
          <outline_peninfo>
            <Width value="3" />
          </outline_peninfo>
          <shape_type value="ROUNDED_RECTANGLE" />
          <draw_type value="Interior" />
          <interior_type value="Gradient" />
        </Shape>
      </Shapes>
    </Layer>
    <Layer>
      <BlendOp value="표준" />
      <MaskOpType value="None" />
      <MaskLayer value="null" />
      <LayerMaskedSurface value="null" />
      <Opacity value="100" />
      <Name value="어린이 과학관" />
      <Visible value="True" />
      <Effects />
      <Shapes>
        <Shape>
          <lines>
            <Item value="어린이 과학관" />
          </lines>
          <font>
            <Size value="32" />
            <Style value="Italic" />
            <Bold value="False" />
            <Italic value="True" />
            <Strikeout value="False" />
            <Underline value="False" />
            <Name value="돋움" />
          </font>
          <alignment value="Left" />
          <scaling_enabled value="False" />
          <gradient_start_color value="B: 0, G: 0, R: 0, A: 255" />
          <gradient_end_color value="B: 255, G: 255, R: 255, A: 255" />
          <gradient_type value="LinearClamped" />
          <gradient_angle value="0" />
          <rectangle_radius value="30" />
          <op_points>
            <Item>
              <IsEmpty value="False" />
              <X value="252" />
              <Y value="68" />
            </Item>
            <Item>
              <IsEmpty value="False" />
              <X value="589" />
              <Y value="151" />
            </Item>
          </op_points>
          <angle value="0" />
          <primary_color value="B: 0, G: 224, R: 255, A: 255" />
          <secondary_color value="B: 165, G: 77, R: 240, A: 255" />
          <shadow_color value="B: 0, G: 0, R: 0, A: 178" />
          <shadow_distance value="3" />
          <shadow_width value="5" />
          <shadow_blur value="1" />
          <shadow_angle value="320" />
          <outline_peninfo>
            <Width value="3" />
          </outline_peninfo>
          <shape_type value="TEXT" />
          <draw_type value="Interior, Outline" />
          <interior_type value="Fill" />
        </Shape>
      </Shapes>
    </Layer>
    <Layer>
      <BlendOp value="표준" />
      <MaskOpType value="None" />
      <MaskLayer value="null" />
      <LayerMaskedSurface value="null" />
      <Opacity value="100" />
      <Name value="Layer 5" />
      <Visible value="True" />
      <Effects />
      <Shapes>
        <Shape>
          <scaling_enabled value="False" />
          <gradient_start_color value="B: 19, G: 120, R: 52, A: 255" />
          <gradient_end_color value="B: 119, G: 17, R: 4, A: 255" />
          <gradient_type value="LinearClamped" />
          <gradient_angle value="0" />
          <rectangle_radius value="30" />
          <op_points>
            <Item>
              <IsEmpty value="False" />
              <X value="77.99997" />
              <Y value="207.99997" />
            </Item>
            <Item>
              <IsEmpty value="False" />
              <X value="227.99994" />
              <Y value="357.99997" />
            </Item>
          </op_points>
          <angle value="0" />
          <primary_color value="B: 120, G: 136, R: 0, A: 255" />
          <secondary_color value="B: 85, G: 5, R: 0, A: 255" />
          <shadow_color value="B: 0, G: 0, R: 0, A: 178" />
          <shadow_distance value="3" />
          <shadow_width value="5" />
          <shadow_blur value="1" />
          <shadow_angle value="320" />
          <outline_peninfo>
            <Width value="7" />
          </outline_peninfo>
          <shape_type value="RECTANGLE" />
          <draw_type value="Interior, Outline, Shadow" />
          <interior_type value="Fill" />
        </Shape>
      </Shapes>
    </Layer>
    <Layer>
      <BlendOp value="표준" />
      <MaskOpType value="Clipping" />
      <MaskLayer value="null" />
      <LayerMaskedSurface value="null" />
      <Opacity value="100" />
      <Name value="Layer 6" />
      <Visible value="True" />
      <Effects />
      <Shapes />
    </Layer>
  </Layers>
  <Width value="650" />
  <Height value="450" />
</Document>